
StocksAndFisheriesKB - Task #17924

Merged GRSF records (GFCM - GSA codes vs FAO area codes)

Nov 01, 2019 10:42 AM - Bracken van Niekerk

Status: Completed Start date: Nov 01, 2019

Priority: Normal Due date:  
Description

Dear Marina

We have noticed that for some GFCM records in the Mediterranean, automatic merges haven't taken place for clearly matching

records in the same area due to discrepancies in the GSA and FAO area codes.

Please refer to http://www.fao.org/gfcm/data/maps/gsas/en/.

For example: 

Short name: European pilchard - Northern Adriatic Sea

GRSF Semantic identifier: asfis:PIL+fao:37.2.1

FishSource: https://www.fishsource.org/stock_page/779

GRSF: http://data.d4science.org/ctlg/GRSF_Admin/3141b7a8-319c-3387-9b11-e37267383790

Short name: Sardine - Northern Adriatic Sea

GRSF Semantic identifier: asfis:PIL+gfcm:17

FIRMS: http://firms.fao.org/firms/resource/13612/en

GRSF: http://data.d4science.org/ctlg/GRSF/1eedd229-9cc0-3574-980d-bd12c56c7876

History

#1 - Nov 14, 2019 04:22 PM - Marina Mendes

- Assignee changed from Marina Mendes to Susana Segurado

#2 - Dec 11, 2019 01:04 PM - Susana Segurado

The FS record also lists GSA 17 - not sure why it is not matched.

Edit: GSA17 was added later.

#3 - Apr 13, 2020 04:34 PM - Patrícia Amorim

- Status changed from New to Completed

- Assignee changed from Susana Segurado to Bracken van Niekerk

GSA 17 and GSA 18 added to Fishsource profile. Profile changed from "European pilchard - Northern Adriatic Sea" to " "European pilchard - Adriatic

Sea" (https://www.fishsource.org/stock_page/779).

"European pilchard in the Adriatic Sea was previously assessed as a Northern and a Southern assessment units. From 2014, based on genetic

considerations, these were merged into a single assessment unit (Angelini et al. 2017). "

Patrícia

#4 - Jan 20, 2021 02:36 PM - Bracken van Niekerk

- % Done changed from 0 to 100
